<?php


require_once( "_inc.php" );
$siteId = !empty( $_GET['id'] ) ? trim( $_GET['id'] ) : "";
if ( empty( $siteId ) )
{
	$tpl->assign( "msg", "缺少参数" );
	$tpl->display( "_msg.tpl" );
	exit( );
}
$sql = "DELETE FROM ".$gDb['prefix'].( "usersites WHERE (f_id='".$siteId."' AND f_userId='{$dUserId}')" );
$db->query( $sql );
header( "location: sites.php" );
?>
